Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80945 - Package missing from Rawhide Distribution
Summary: Package missing from Rawhide Distribution
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 18:22 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 20:15:58 UTC


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2003-01-02 18:22:51 UTC
Description of problem:
The following packages are missing from RawHide Distributions as of Jan 2 2003:
fileutils, sh-utils, textutils

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2003-01-02 20:15:58 UTC
Replaced by coreutils.


Note You need to log in before you can comment on or make changes to this bug.